#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[])
{
    /* Valeur que l'on va saisir */
    int a = 0;

    /*Effacement de l'écran*/
    system("cls");

    /*Saisie du nombre à tester*/
    printf("Saisie de a : ");
    scanf("%f",&a);

    /* Test condition a<0 */
    if (a < 0)
    {
       printf("la variable a est négative.\n");
       }
    else
    {
    /* Test condition a>0 */
       if (a > 0)
       {
          printf("la variable a est positive\n");
          }
    /*Sinon le nombre vaut 0*/

       else
       {
           printf("la variable a est nulle\n");
           }
       }

getch ();
return (0);
}
